Grupo IV - Bug #789

Feature # 658 (New): Implementacién

Armado del SHC
08/31/2019 05:03 AM - Pedro Araya

Status: New Start date: 10/22/2019
Priority: Normal Due date: 10/29/2019
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/31/2019 05:04 AM - Pedro Araya

- Parent task set to #658

#2 - 10/15/2019 01:27 PM - Pedro Araya
- Start date changed from 10/15/2019 to 10/22/2019

04/15/2025

1/1



http://www.tcpdf.org

